export default function Head() {
  return (
    <>
      <title>BlogBaster</title>
      <meta content="width=device-width, initial-scale=1" name="viewport" />
      <meta name="description" content="Студия подкастов - BlogBaster. Увлечены. Качественно.За новое звучание" />
      <link rel="icon" href="/favicon.png" />
    </>
  )
}
